/* Page numbers */
div.pagenumbers	{
	position: relative; 
	clear: both; 
	margin: 5px; 
	padding: 3px; 
	font-size: 11px; 
}

	span.pagenumbers_label	{
		display: inline; 
		margin-right: 7px; 
	}
	
	span.pagenumber	{
		display: inline; 
		position: relative; 
	}
	
	span.pagenumber.activePage	{
		padding: 3px; 
		background: #fff; 
		color: #666; 
		text-align: center; 
		-moz-border-radius: 2px; 
		-webkit-border-radius: 2px; 
		-o-border-radius: 2px; 
		border-radius: 2px; 
		-moz-box-shadow: 0px 0px 2px #000; 
		-webkit-box-shadow: 0px 0px 2px #000; 
		-o-box-shadow: 0px 0px 2px #000; 
		box-shadow: 0px 0px 2px #000; 	
	}
	
	span.pagenumber.disabled	{
		padding: 3px; 
		background: #fff; 
		color: #ddd; 
		text-align: center; 
		-moz-border-radius: 2px; 
		-webkit-border-radius: 2px; 
		-o-border-radius: 2px; 
		border-radius: 2px; 
		cursor: not-allowed; 
	}

		span.pagenumber a	{
			padding: 3px; 
			background: #fff; 
			color: #666; 
			text-align: center; 
			-moz-border-radius: 2px; 
			-webkit-border-radius: 2px; 
			-o-border-radius: 2px; 
			border-radius: 2px; 
			text-decoration: none !important; 
		}
		span.pagenumber a:hover	{
			background: #f1f2f2; 
		}

/* Lightbox popup */
div.lightbox_wrapper	{
	position: fixed; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
	background: rgba(0, 0, 0, .6); 
	text-align: center; 
	overflow: auto; 
	z-index: 101; 
}
	div.lightbox_innerwrap	{
		position: relative; 
		width: 70%; 
		top: 15%; 
		margin: 0 auto; 
		padding: 10px; 
		text-align: left; 
		background: #fff; 
		-moz-border-radius: 8px; 
		-webkit-border-radius: 8px; 
		-o-border-radius: 8px; 
		border-radius: 8px; 
		-moz-box-shadow: 0px 0px 10px #000; 
		-webkit-box-shadow: 0px 0px 10px #000; 
		-o-box-shadow: 0px 0px 10px #000; 
		box-shadow: 0px 0px 10px #000; 
	}
	
		div.lightbox_close	{
			position: absolute; 
			top: -15px; 
			right: -15px; 
			width: 30px; 
			height: 26px; 
			padding: 4px 0 0 0; 
			text-align: center; 
			background: #f60; 
			color: #fff; 
			font-size: 23px; 
			font-weight: bold; 
			border: 1px solid #fff; 
			cursor: pointer; 
			-moz-border-radius: 20px; 
			-webkit-border-radius: 20px; 
			-o-border-radius: 20px; 
			border-radius: 20px; 
			-moz-box-shadow: 0px 0px 5px #000; 
			-webkit-box-shadow: 0px 0px 5px #000; 
			-o-box-shadow: 0px 0px 5px #000; 
			box-shadow: 0px 0px 5px #000; 
		}
		div.lightbox_close:hover	{
			color: #f60; 
			background: #fff; 
		}

/* Validated forms */
form div.field-widget	{
	position: relative; 
}

	form div.field-widget input[type="text"].date	{
		width: 80px; 
	}
	form div.field-widget input[type="text"].number	{
		width: 30px; 
	}
	form div.field-widget input[type="text"].largeWidth	{
		width: 540px; 
	}
	form div.field-widget input[type="text"].shortWidth	{
		width: 100px; 
	}
	
	form div.field-widget textarea.shortHeight	{
		height: 100px; 
	}
	form div.field-widget textarea.shortWidth	{
		width: 100px; 
	}
	form div.field-widget textarea.largeWidth	{
		width: 540px; 
	}
	
	form div.field-widget img.datepicker_icon	{
		cursor: pointer;		
	}
	
	form div.field-widget div.datepicker	{
		top: 0 !important; 
		left: 100px !important; 
	}

/* Slider */
.wmSlider	{
	position: relative; 
	width: 100%; 
	height: 9%; 
	background: url(/images/slider_track_center.png) center top repeat-x;
}

	.wmSlider .left_end	{
		position: absolute; 
		top: 0; 
		left: 0; 
		width: 5px; 
		height: 9px; 
		background: url(/images/slider_track_left.png) left top no-repeat; 
	}
	
	.wmSlider .right_end	{
		position: absolute; 
		top: 0; 
		right: 0; 
		width: 5px; 
		height: 9px; 
		background: url(/images/slider_track_right.png) right top no-repeat; 
	}
	
	.wmSlider .handle	{
		position: relative; 
		width: 19px; 
		height: 20px; 
		left: 0; 
		cursor: col-resize; 
		background: url(/images/slider_handle.png) center center no-repeat; 
	}

.wmSliderAmount	{
	position: relative; 
	width: 100%; 
}

	.wmSliderAmount .amount, .wmSliderAmount .unitText	{
		display: inline !important; 
		position: static !important; 
		width: auto !important; 
		height: auto !important; 
		margin: 0 !important; 
	}

body#tinymce {
 height: auto;
}


/* ***
   Cascading Style Sheet (css3) for 
   www.oosterhofvioolbouw.nl 
   
   Designed for websiteman by Wil Stutterheim
   www.websiteman.nl
   
   (C) Oosterhof Vioolbouw & websiteman
   *** */

/* General */
html, body	{
	width: 100%; 
	height: 100%; 
	margin: 0; 
	paddng: 0; 
}

body	{
	background: #000 url(/images/8/bg-body-2.jpg) fixed repeat-x; 
	text-align: center; 
	font-family: Helvetica, Arial, sans-serif, Verdana; 
	font-size: 14px; 
}
	body#tinymce	{
		color: #fcf2bf; 
		background: #000; 
	}

/* Fontfaces */
/*
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * @vendor:     Christine Mauerkirchner
 * @licenseurl: http://www.fontsquirrel.com/license/Jacoba
 *
 *
 */

@font-face {
	font-family: 'JacobaBold';
	src: url('/includes/fonts/fontfacekit/Jacoba/Jacoba_Bold.eot');
	src: local('Jacoba Bold'), local('JacobaBold'), url('/includes/fonts/fontfacekit/Jacoba/Jacoba_Bold.woff') format('woff'), url('/includes/fonts/fontfacekit/Jacoba/Jacoba_Bold.ttf') format('truetype'), url('/includes/fonts/fontfacekit/Jacoba/Jacoba_Bold.svg#JacobaBold') format('svg');
}

/* Fonts */
p, address	{
	font-size: 14px; 
	margin: 7px; 
	color: #fcf2bf; 
}

a	{
	color: #fdc558; 
	text-decoration: none; 
}
a:hover	{
	color: #fdc558; 
	background: rgba(253, 197, 88, 0.2); 
	text-decoration: none; 
	-moz-border-radius: 5px; 
}

h1, h2, h3, h4, h5	{
	font-family: 'JacobaBold', Times, Verdana; 
	font-weight: normal; 
	margin: 7px; 
}
	h1	{
		font-size: 28px; 
		margin-top: 22px; 
		margin-bottom: 14px; 
	}
	h2	{
		font-size: 22px; 
		margin-top: 18px; 
		margin-bottom: 12px; 
	}
	h3	{
		font-size: 18px; 
		margin-top: 14px; 
		margin-bottom: 10px; 
	}
	h4	{
		font-size: 15px; 
		margin-top: 11px; 
		margin-bottom: 8px; 
	}
	h5	{
		font-size: 13px; 
		margin-top: 8px; 
		margin-bottom: 7px; 
	}

p.left	{
	float: left; 
	text-align: left; 
	width: 40%; 
}

p.right	{
	float: right; 
	text-align: right; 
	width: 40%; 
}

div#top p	{
	font-size: 12px; 
}

div#top a:hover	{
	color: #fcf2bf; 
	background: none; 
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
	border-radius: 0px; 
}

header span	{
	display: none; 
	float: left; 
	clear: both; 
	margin: 20px 15px 10px 15px; 
	font-family: 'JacobaBold', Times; 
	font-size: 40px; 
	color: #fff; 
	text-shadow: 0px 0px 4px #000; 
}
	header span:nth-child(1)	{
		padding-left: 0; 
	}
	header span:nth-child(2)	{
		padding-left: 20px; 
	}
	header span:nth-child(3)	{
		padding-left: 40px; 
	}

nav ul	{
	position: relative; 
	margin: 0; 
	padding: 0; 
	font-family: 'JacobaBold', Times; 
	font-size: 40px; 
	color: #fff; 
}

	nav ul li	{
		position: relative; 
		display: inline; 
		list-style: none; 
		margin: 0; 
		padding: 0; 
	}
	
		nav ul li a	{
			color: #fdc558; 
			text-decoration: none; 
			margin: 0 20px; 
		}
		nav ul li a:hover, nav ul li.active a	{
			color: #fcf2bf; 
			text-decoration: none; 
			background: none; 
			text-shadow: 0px 0px 4px #fff; 
		}
		
			nav ul li ul	{
				display: none; 
				list-style: none; 
				position: absolute; 
				z-index: 10; 
				top: 40px; 
				left: 20px; 
				width: 200px; 
				margin: 0; 
				padding: 0; 
				font-family: Aria, Helvetica; 
				font-size: 15px; 
				text-align: left; 
				background: #440b0b; 
				-moz-box-shadow: 0px 0px 4px #000; 
				-webkit-box-shadow: 0px 0px 4px #000; 
				box-shadow: 0px 0px 4px #000; 
			}
			
			nav ul li:hover > ul	{
				display: block; 
			}
			
				nav ul li ul li	{
					display: block; 
					position: relative; 
					width: auto; 
					height: auto; 
					margin: 0; 
					padding: 0; 
				}
				nav ul li ul li:hover	{
					
				}
				
					nav ul li ul li a	{
						display: block; 
						position: relative; 
						width: 190px; 
						height: 100%; 
						margin: 0 5px; 
						color: #fdc558; 
					}
					nav ul li ul li a:hover	{
						color: #fff; 
					}

footer p	{
	font-size: 11px; 
}

/* Divs */
div#ie6warning	{
	display: none; 
	position: absolute; 
	z-index: 200; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 15px; 
	background: #fdffc4; 
	border-bottom: 1px solid #777; 
	text-align: left; 
	font-family: Arial, Verdana; 
	font-size: 10px; 
}

	div#ie6warning p, div#ie6warning a	{
		color: #000; 
	}

header, nav, footer, article, section, aside	{
	display: block; 
}

div#top	{
	position: relative; 
	width: 950px; 
	height: 28px; 
	margin: 0 auto 40px auto; 
	padding: 5px; 
	background: #300909; 
	-moz-border-radius-bottomleft: 20px; 
	-moz-border-radius-bottomright: 20px; 
	-webkit-border-bottom-left-radius: 20px; 
	-webkit-border-bottom-right-radius: 20px; 
	border-radius-bottomleft: 20px; 
	border-radius-bottomright: 20px; 
	text-align: left; 
}

header	{
	position: relative; 
	width: 960px; 
	height: 250px; 
	margin: 40px auto; 
	background: #895827 url(/images/76/bg-header2-viool-kam-snaren-hals-stemschroeven.png) no-repeat; 
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px; 
	border-radius: 20px; 
	-moz-box-shadow: 0px 0px 4px #000; 
	-webkit-box-shadow: 0px 0px 4px #000; 
	box-shadow: 0px 0px 4px #000; 
}

	header img	{
		position: absolute; 
		top: -4px; 
		right: 7px; 
	}

nav	{
	position: relative; 
	width: 960px; 
	height: auto; 
	margin: 40px auto; 
/*	background: #935f2a url(/images/4/bg-nav.jpg) repeat-x; 
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px; 
	border-radius: 20px; 
	-moz-box-shadow: 0px 0px 4px #000; 
	-webkit-box-shadow: 0px 0px 4px #000; 
	box-shadow: 0px 0px 4px #000; */
}

div#container	{
	position: relative; 
	width: 960px; 
	min-height: 400px; 
	margin: 40px auto; 
	text-align: left; 
	color: #fcf2bf; 
}

	div#container section	{
		position: relative; 
		float: left; 
		/*width: 620px; */
		min-height: 500px; 
	}
	
	div#container aside	{
		position: relative; 
		float: right; 
		width: 300px; 
		min-height: 300px; 
		margin: 0 0 0 20px; 
		-moz-border-radius: 20px; 
		-webkit-border-radius: 20px; 
		border-radius: 20px; 
		-moz-box-shadow: 0px 0px 4px #000; 
		-webkit-box-shadow: 0px 0px 4px #000; 
		box-shadow: 0px 0px 4px #000; 
		background: #440b0b url(/images/9/bg-aside-krul-viool-hals.png) center -10px no-repeat; 
	}

		div#container aside section	{
			position: relative; 
			float: none; 
			-moz-box-sizing: border-box; 
			width: 100%; 
			min-height: 300px; 
			margin-top: 0px; 
			padding: 5px; 
		}
		
			div#container aside section article	{
				margin: 7px; 
			}
			
				div#container aside section article p	{
					margin: 7px 0; 
				}
				div#container aside section article h1, 
				div#container aside section article h2, 
				div#container aside section article h3, 
				div#container aside section article h4	{
					margin-left: 0; 
					margin-right: 0; 
				}

footer	{
	position: relative; 
	width: 950px; 
	margin: 40px auto 0 auto; 
	padding: 5px; 
	-moz-border-radius-topleft: 20px; 
	-moz-border-radius-topright: 20px; 
	-webkit-border-top-left-radius: 20px; 
	-webkit-border-top-right-radius: 20px; 
	border-radius-topleft: 20px; 
	border-radius-topright: 20px; 
	background: #300909; 
}

div.spacer	{
	width: 100%; 
	clear: both; 
}

/* Images */
img	{
	border: none;
	margin: 0px 10px 0px 10px;
}

img.rand_gecenreerd, img.rand_links, img.geenrand_links, img.rand_rechts, img.geenrand_rechts	{
	border: 1px #fdc558 solid; 
	margin: 7px; 
}
	
img.rand_gecenreerd, img.geenrand_gecentreerd	{
	display: block; 
	margin: 7px auto; 
}

img.rand_links, img.geenrand_links	{
	float: left; 
}

img.rand_rechts, img.geenrand_rechts	{
	float: right;
}

img.geenrand_gecentreerd, img.geenrand_links, img.geenrand_rechts	{
	border: none; 
}

a.emailhover img	{
	cursor: pointer; 
	margin-top: 0; 
	margin-bottom: -1px; 
}
/* TinyMCE specific rules */
.mceContentBody a { 
	color: #fdc558 !important; 
	text-decoration: none !important; 
 }
.mceContentBody { background: transparent; text-align: left; }